@font-face {
  font-family:inter;
  src:url(../media/inter_400-s.p.0q-301v4kxxnr.woff2)format("woff2");
  font-display:swap;
  font-weight:400;
  font-style:normal;
}
@font-face {
  font-family:inter;
  src:url(../media/inter_500-s.p.0hvv0eb_04wbj.woff2)format("woff2");
  font-display:swap;
  font-weight:500;
  font-style:normal;
}
@font-face {
  font-family:inter;
  src:url(../media/inter_600-s.p.0q-301v4kxxnr.woff2)format("woff2");
  font-display:swap;
  font-weight:600;
  font-style:normal;
}
@font-face {
  font-family:inter;
  src:url(../media/inter_700-s.p.0q-301v4kxxnr.woff2)format("woff2");
  font-display:swap;
  font-weight:700;
  font-style:normal;
}
@font-face {
  font-family:inter;
  src:url(../media/inter_800-s.p.0q-301v4kxxnr.woff2)format("woff2");
  font-display:swap;
  font-weight:800;
  font-style:normal;
}
@font-face {
  font-family:inter;
  src:url(../media/inter_900-s.p.055ydel_y7o6i.woff2)format("woff2");
  font-display:swap;
  font-weight:900;
  font-style:normal;
}
@font-face {
  font-family:inter;
  src:url(../media/inter_400_italic-s.p.10l0orjh~6a3t.woff2)format("woff2");
  font-display:swap;
  font-weight:400;
  font-style:italic;
}
@font-face {
  font-family:inter;
  src:url(../media/inter_600_italic-s.p.10l0orjh~6a3t.woff2)format("woff2");
  font-display:swap;
  font-weight:600;
  font-style:italic;
}
@font-face {
  font-family:inter Fallback;
  src:local(Arial);
  ascent-override:89.79%;
  descent-override:22.36%;
  line-gap-override:0.0%;
  size-adjust:107.89%;
}
.inter_734f91d2-module__N_uuGq__className {
  font-family:inter,inter Fallback;
}
.inter_734f91d2-module__N_uuGq__variable {
  --font-inter:"inter", "inter Fallback";
}
@font-face {
  font-family:openSans;
  src:url(../media/open_sans_300-s.p.1274z.twa385k.woff2)format("woff2");
  font-display:swap;
  font-weight:300;
  font-style:normal;
}
@font-face {
  font-family:openSans;
  src:url(../media/open_sans_400-s.p.1274z.twa385k.woff2)format("woff2");
  font-display:swap;
  font-weight:400;
  font-style:normal;
}
@font-face {
  font-family:openSans;
  src:url(../media/open_sans_500-s.p.1274z.twa385k.woff2)format("woff2");
  font-display:swap;
  font-weight:500;
  font-style:normal;
}
@font-face {
  font-family:openSans;
  src:url(../media/open_sans_600-s.p.1274z.twa385k.woff2)format("woff2");
  font-display:swap;
  font-weight:600;
  font-style:normal;
}
@font-face {
  font-family:openSans;
  src:url(../media/open_sans_700-s.p.1274z.twa385k.woff2)format("woff2");
  font-display:swap;
  font-weight:700;
  font-style:normal;
}
@font-face {
  font-family:openSans;
  src:url(../media/open_sans_800-s.p.1274z.twa385k.woff2)format("woff2");
  font-display:swap;
  font-weight:800;
  font-style:normal;
}
@font-face {
  font-family:openSans;
  src:url(../media/open_sans_800-s.p.1274z.twa385k.woff2)format("woff2");
  font-display:swap;
  font-weight:900;
  font-style:normal;
}
@font-face {
  font-family:openSans Fallback;
  src:local(Arial);
  ascent-override:101.58%;
  descent-override:27.84%;
  line-gap-override:0.0%;
  size-adjust:105.22%;
}
.opensans_6352f2da-module__2-Zk3q__className {
  font-family:openSans,openSans Fallback;
}
.opensans_6352f2da-module__2-Zk3q__variable {
  --font-open-sans:"openSans", "openSans Fallback";
}
@font-face {
  font-family:merriweather;
  src:url(../media/merriweather_300-s.p.169dn~2hhy8~q.woff2)format("woff2");
  font-display:swap;
  font-weight:300;
  font-style:normal;
}
@font-face {
  font-family:merriweather;
  src:url(../media/merriweather_400-s.p.169dn~2hhy8~q.woff2)format("woff2");
  font-display:swap;
  font-weight:400;
  font-style:normal;
}
@font-face {
  font-family:merriweather;
  src:url(../media/merriweather_700-s.p.169dn~2hhy8~q.woff2)format("woff2");
  font-display:swap;
  font-weight:700;
  font-style:normal;
}
@font-face {
  font-family:merriweather;
  src:url(../media/merriweather_400_italic-s.p.0.e5lk98llimw.woff2)format("woff2");
  font-display:swap;
  font-weight:400;
  font-style:italic;
}
@font-face {
  font-family:merriweather Fallback;
  src:local(Arial);
  ascent-override:91.52%;
  descent-override:25.39%;
  line-gap-override:0.0%;
  size-adjust:107.51%;
}
.merriweather_e22ed110-module__9ixDPG__className {
  font-family:merriweather,merriweather Fallback;
}
.merriweather_e22ed110-module__9ixDPG__variable {
  --font-merriweather:"merriweather", "merriweather Fallback";
}
@font-face {
  font-family:montserrat;
  src:url(../media/montserrat_300-s.p.08ozys.2v7xea.woff2)format("woff2");
  font-display:swap;
  font-weight:300;
  font-style:normal;
}
@font-face {
  font-family:montserrat;
  src:url(../media/montserrat_400-s.p.0a.ak2j1mu0bu.woff2)format("woff2");
  font-display:swap;
  font-weight:400;
  font-style:normal;
}
@font-face {
  font-family:montserrat;
  src:url(../media/montserrat_500-s.p.03xe.zvru6c-_.woff2)format("woff2");
  font-display:swap;
  font-weight:500;
  font-style:normal;
}
@font-face {
  font-family:montserrat;
  src:url(../media/montserrat_600-s.p.0_394is2vnxwl.woff2)format("woff2");
  font-display:swap;
  font-weight:600;
  font-style:normal;
}
@font-face {
  font-family:montserrat;
  src:url(../media/montserrat_700-s.p.03.60h17d910m.woff2)format("woff2");
  font-display:swap;
  font-weight:700;
  font-style:normal;
}
@font-face {
  font-family:montserrat;
  src:url(../media/montserrat_800-s.p.08ozys.2v7xea.woff2)format("woff2");
  font-display:swap;
  font-weight:800;
  font-style:normal;
}
@font-face {
  font-family:montserrat;
  src:url(../media/montserrat_900-s.p.08ozys.2v7xea.woff2)format("woff2");
  font-display:swap;
  font-weight:900;
  font-style:normal;
}
@font-face {
  font-family:montserrat Fallback;
  src:local(Arial);
  ascent-override:84.98%;
  descent-override:22.04%;
  line-gap-override:0.0%;
  size-adjust:113.9%;
}
.montserrat_956fb35-module__V1K3Vq__className {
  font-family:montserrat,montserrat Fallback;
}
.montserrat_956fb35-module__V1K3Vq__variable {
  --font-montserrat:"montserrat", "montserrat Fallback";
}
@font-face {
  font-family:sourceSans3;
  src:url(../media/source_sans_3_400-s.p.15km1_wki~2p9.woff2)format("woff2");
  font-display:swap;
  font-weight:400;
  font-style:normal;
}
@font-face {
  font-family:sourceSans3;
  src:url(../media/source_sans_3_600-s.p.15km1_wki~2p9.woff2)format("woff2");
  font-display:swap;
  font-weight:600;
  font-style:normal;
}
@font-face {
  font-family:sourceSans3;
  src:url(../media/source_sans_3_700-s.p.15km1_wki~2p9.woff2)format("woff2");
  font-display:swap;
  font-weight:700;
  font-style:normal;
}
@font-face {
  font-family:sourceSans3;
  src:url(../media/source_sans_3_900-s.p.15km1_wki~2p9.woff2)format("woff2");
  font-display:swap;
  font-weight:900;
  font-style:normal;
}
@font-face {
  font-family:sourceSans3;
  src:url(../media/source_sans_3_400_italic-s.p.0ip~i7kio6sqw.woff2)format("woff2");
  font-display:swap;
  font-weight:400;
  font-style:italic;
}
@font-face {
  font-family:sourceSans3;
  src:url(../media/source_sans_3_600_italic-s.p.0ip~i7kio6sqw.woff2)format("woff2");
  font-display:swap;
  font-weight:600;
  font-style:italic;
}
@font-face {
  font-family:sourceSans3 Fallback;
  src:local(Arial);
  ascent-override:114.52%;
  descent-override:44.74%;
  line-gap-override:0.0%;
  size-adjust:89.41%;
}
.sourcesans3_47b1feb2-module__lDa47G__className {
  font-family:sourceSans3,sourceSans3 Fallback;
}
.sourcesans3_47b1feb2-module__lDa47G__variable {
  --font-source-sans-3:"sourceSans3", "sourceSans3 Fallback";
}
@font-face {
  font-family:roboto;
  src:url(../media/roboto_400-s.p.0c0oo4gsyet.o.woff2)format("woff2");
  font-display:swap;
  font-weight:400;
  font-style:normal;
}
@font-face {
  font-family:roboto;
  src:url(../media/roboto_500-s.p.0c0oo4gsyet.o.woff2)format("woff2");
  font-display:swap;
  font-weight:500;
  font-style:normal;
}
@font-face {
  font-family:roboto;
  src:url(../media/roboto_700-s.p.0c0oo4gsyet.o.woff2)format("woff2");
  font-display:swap;
  font-weight:700;
  font-style:normal;
}
@font-face {
  font-family:roboto Fallback;
  src:local(Arial);
  ascent-override:92.43%;
  descent-override:24.32%;
  line-gap-override:0.0%;
  size-adjust:100.37%;
}
.roboto_b6f0d9eb-module__yVb8fW__className {
  font-family:roboto,roboto Fallback;
}
.roboto_b6f0d9eb-module__yVb8fW__variable {
  --font-roboto:"roboto", "roboto Fallback";
}
@font-face {
  font-family:barlow;
  src:url(../media/barlow_300_latin-s.p.0b723ysm_ve25.woff2)format("woff2");
  font-display:swap;
  font-weight:300;
  font-style:normal;
}
@font-face {
  font-family:barlow;
  src:url(../media/barlow_400_latin-s.p.0v346keojskif.woff2)format("woff2");
  font-display:swap;
  font-weight:400;
  font-style:normal;
}
@font-face {
  font-family:barlow;
  src:url(../media/barlow_500_latin-s.p.08pvxdps0wo-e.woff2)format("woff2");
  font-display:swap;
  font-weight:500;
  font-style:normal;
}
@font-face {
  font-family:barlow;
  src:url(../media/barlow_600_latin-s.p.0o4ax6vjjs2k3.woff2)format("woff2");
  font-display:swap;
  font-weight:600;
  font-style:normal;
}
@font-face {
  font-family:barlow;
  src:url(../media/barlow_700-s.p.0u0xtu5i3hze-.woff2)format("woff2");
  font-display:swap;
  font-weight:700;
  font-style:normal;
}
@font-face {
  font-family:barlow Fallback;
  src:local(Arial);
  ascent-override:103.13%;
  descent-override:20.63%;
  line-gap-override:0.0%;
  size-adjust:96.96%;
}
.barlow_4e28325-module__4UqI3G__className {
  font-family:barlow,barlow Fallback;
}
.barlow_4e28325-module__4UqI3G__variable {
  --font-barlow:"barlow", "barlow Fallback";
}
@font-face {
  font-family:poppins;
  src:url(../media/poppins_300-s.p.0g_ng0t~d_b9n.woff2)format("woff2");
  font-display:swap;
  font-weight:300;
  font-style:normal;
}
@font-face {
  font-family:poppins;
  src:url(../media/poppins_400-s.p.17-1enzs_j91b.woff2)format("woff2");
  font-display:swap;
  font-weight:400;
  font-style:normal;
}
@font-face {
  font-family:poppins;
  src:url(../media/poppins_500-s.p.0uvzar8hswo3p.woff2)format("woff2");
  font-display:swap;
  font-weight:500;
  font-style:normal;
}
@font-face {
  font-family:poppins;
  src:url(../media/poppins_700-s.p.0~mcdl10zdfb3.woff2)format("woff2");
  font-display:swap;
  font-weight:700;
  font-style:normal;
}
@font-face {
  font-family:poppins;
  src:url(../media/poppins_300_italic-s.p.17sa0lpvk~_k6.woff2)format("woff2");
  font-display:swap;
  font-weight:300;
  font-style:italic;
}
@font-face {
  font-family:poppins;
  src:url(../media/poppins_400_italic-s.p.0rmnzjlzsvg7u.woff2)format("woff2");
  font-display:swap;
  font-weight:400;
  font-style:italic;
}
@font-face {
  font-family:poppins;
  src:url(../media/poppins_500_italic-s.p.0uab9sg.el18x.woff2)format("woff2");
  font-display:swap;
  font-weight:500;
  font-style:italic;
}
@font-face {
  font-family:poppins;
  src:url(../media/poppins_700_italic-s.p.15glw.3ya746x.woff2)format("woff2");
  font-display:swap;
  font-weight:700;
  font-style:italic;
}
@font-face {
  font-family:poppins Fallback;
  src:local(Arial);
  ascent-override:92.83%;
  descent-override:30.94%;
  line-gap-override:8.84%;
  size-adjust:113.11%;
}
.poppins_a9774edb-module__QaRxiG__className {
  font-family:poppins,poppins Fallback;
}
.poppins_a9774edb-module__QaRxiG__variable {
  --font-poppins:"poppins", "poppins Fallback";
}
@font-face {
  font-family:avenir;
  src:url(../media/avenir_regular-s.p.0d59jv.kw.p4c.woff2)format("woff2");
  font-display:swap;
  font-weight:400;
  font-style:normal;
}
@font-face {
  font-family:avenir Fallback;
  src:local(Arial);
  ascent-override:106.7%;
  descent-override:45.38%;
  line-gap-override:0.0%;
  size-adjust:101.59%;
}
.avenir_c44d7671-module__fZRZ9q__className {
  font-family:avenir,avenir Fallback;
}
.avenir_c44d7671-module__fZRZ9q__variable {
  --font-avenir:"avenir", "avenir Fallback";
}
@font-face {
  font-family:playfair;
  src:url(../media/playfair_400-s.p.0r4k7~v1ct56-.woff2)format("woff2");
  font-display:swap;
  font-weight:400;
  font-style:normal;
}
@font-face {
  font-family:playfair;
  src:url(../media/playfair_500-s.p.0r4k7~v1ct56-.woff2)format("woff2");
  font-display:swap;
  font-weight:500;
  font-style:normal;
}
@font-face {
  font-family:playfair;
  src:url(../media/playfair_600-s.p.0r4k7~v1ct56-.woff2)format("woff2");
  font-display:swap;
  font-weight:600;
  font-style:normal;
}
@font-face {
  font-family:playfair;
  src:url(../media/playfair_700-s.p.0r4k7~v1ct56-.woff2)format("woff2");
  font-display:swap;
  font-weight:700;
  font-style:normal;
}
@font-face {
  font-family:playfair;
  src:url(../media/playfair_800-s.p.0r4k7~v1ct56-.woff2)format("woff2");
  font-display:swap;
  font-weight:800;
  font-style:normal;
}
@font-face {
  font-family:playfair Fallback;
  src:local(Arial);
  ascent-override:89.75%;
  descent-override:31.88%;
  line-gap-override:0.0%;
  size-adjust:98.66%;
}
.playfair_90c0654-module__EdaclG__className {
  font-family:playfair,playfair Fallback;
}
.playfair_90c0654-module__EdaclG__variable {
  --font-playfair:"playfair", "playfair Fallback";
}
@font-face {
  font-family:geist;
  src:url(../media/geist_variable-s.p.014y-whght5cd.woff2)format("woff2");
  font-display:swap;
}
@font-face {
  font-family:geist Fallback;
  src:local(Arial);
  ascent-override:85.83%;
  descent-override:20.53%;
  line-gap-override:9.33%;
  size-adjust:107.19%;
}
.geist_4cc956ff-module__LZH9va__className {
  font-family:geist,geist Fallback;
}
.geist_4cc956ff-module__LZH9va__variable {
  --font-geist:"geist", "geist Fallback";
}
@font-face {
  font-family:rubik;
  src:url(../media/rubik_400-s.p.0chpa-33_b-xs.woff2)format("woff2");
  font-display:swap;
  font-weight:400;
  font-style:normal;
}
@font-face {
  font-family:rubik;
  src:url(../media/rubik_700-s.p.0l-7gpakob~ml.woff2)format("woff2");
  font-display:swap;
  font-weight:700;
  font-style:normal;
}
@font-face {
  font-family:rubik Fallback;
  src:local(Arial);
  ascent-override:88.38%;
  descent-override:23.63%;
  line-gap-override:0.0%;
  size-adjust:105.79%;
}
.rubik_e0379897-module__Wvk0nq__className {
  font-family:rubik,rubik Fallback;
}
.rubik_e0379897-module__Wvk0nq__variable {
  --font-rubik:"rubik", "rubik Fallback";
}
@font-face {
  font-family:techetcInter;
  src:url(../media/techetc_inter_400-s.p.0xs8mymdn0jj0.woff2)format("woff2");
  font-display:swap;
  font-weight:400;
  font-style:normal;
}
@font-face {
  font-family:techetcInter;
  src:url(../media/techetc_inter_500-s.p.0g_plmvly7yxs.woff2)format("woff2");
  font-display:swap;
  font-weight:500;
  font-style:normal;
}
@font-face {
  font-family:techetcInter;
  src:url(../media/techetc_inter_600-s.p.07od-3r953j9e.woff2)format("woff2");
  font-display:swap;
  font-weight:600;
  font-style:normal;
}
@font-face {
  font-family:techetcInter;
  src:url(../media/techetc_inter_700-s.p.0hh2j680lla9e.woff2)format("woff2");
  font-display:swap;
  font-weight:700;
  font-style:normal;
}
@font-face {
  font-family:techetcInter Fallback;
  src:local(Arial);
  ascent-override:89.79%;
  descent-override:22.36%;
  line-gap-override:0.0%;
  size-adjust:107.89%;
}
.techetcinter_70741735-module__ImpPiG__className {
  font-family:techetcInter,techetcInter Fallback;
}
.techetcinter_70741735-module__ImpPiG__variable {
  --font-techetc-inter:"techetcInter", "techetcInter Fallback";
}
@font-face {
  font-family:lato;
  src:url(../media/lato_400-s.p.0put2--9ix-3p.woff2)format("woff2");
  font-display:swap;
  font-weight:400;
  font-style:normal;
}
@font-face {
  font-family:lato;
  src:url(../media/lato_700-s.p.0az0.9544w3d6.woff2)format("woff2");
  font-display:swap;
  font-weight:700;
  font-style:normal;
}
@font-face {
  font-family:lato;
  src:url(../media/lato_900-s.p.05qlfybzfat._.woff2)format("woff2");
  font-display:swap;
  font-weight:900;
  font-style:normal;
}
@font-face {
  font-family:lato;
  src:url(../media/lato_400_italic-s.p.0b-vepe81ylt2.woff2)format("woff2");
  font-display:swap;
  font-weight:400;
  font-style:italic;
}
@font-face {
  font-family:lato;
  src:url(../media/lato_700_italic-s.p.0twulk_ud4fdh.woff2)format("woff2");
  font-display:swap;
  font-weight:700;
  font-style:italic;
}
@font-face {
  font-family:lato Fallback;
  src:local(Arial);
  ascent-override:100.88%;
  descent-override:21.77%;
  line-gap-override:0.0%;
  size-adjust:97.84%;
}
.lato_6c6f93bb-module__8BX_7G__className {
  font-family:lato,lato Fallback;
}
.lato_6c6f93bb-module__8BX_7G__variable {
  --font-lato:"lato", "lato Fallback";
}
